.white-paper {
    padding: 60px 0;
}

.white-paper__inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
}

.white-paper__text-side {
    flex: 1;
    max-width: 526px;
}

.white-paper__wp-side {
    flex: 1;
    max-width: 636px;
}

.white-paper__wp-card {
    background-color: var(--blue, #1A75BB);
    background-image: url(../../images/whitepaper.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 252px 282px;
    border-radius: 15px;
    padding: 42px 252px 47px 55px;
    color: #FFF;
}

.white-paper__text-title {
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 24px;
    font-weight: 700;
}

.white-paper__description {
    font-size: 16px;
    line-height: 28px;
}

.white-paper__description p {
    margin-bottom: 25px;
}

.white-paper__description p:last-child {
    margin-bottom: 0;
}

.white-paper__wp-title {
    font-size: 42px;
    line-height: 1;
    margin-bottom: 16px;
    font-weight: 700;
    color: #FFF;
}

.white-paper__wp-subtitle {
    font-size: 16px;
    line-height: 28px;
    color: #FFF;
}

.white-paper__button {
    margin-top: 31px;
}

@media (max-width: 1199px) {
    .white-paper__text-side {
        max-width: 45%;
    }
    .white-paper__wp-side {
        max-width: 50%;
    }
}

@media (max-width: 991px) {
    .white-paper__inner {
        flex-direction: column;
        align-items: flex-start;
        gap: 60px;
    }

    .white-paper__text-side,
    .white-paper__wp-side {
        max-width: 100%;
        width: 100%;
    }
}
